body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 0px;
	margin: 10px;
	border: 0px;
	background: #FFFFFF;
}



.border{
	border-style: #CCCCCC;
}

.invisible, .invisible a {
   display: none;
}


hr.color2{
	background-color: #666699;
	color: #666699;
}
hr.color3{
	background-color: #F7D74A;
	color: #F7D74A;
}

img {border: 0px none;}

.pheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	background-color: #FFDF73;
	height: auto;
	width: 100%;
	padding: 5px;
}
.rheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-indent: 20pt;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 90%;
}


td.side {
	background-color: #F1F3EE;
	padding-top: 50px;
}


th {
	font-size:90%; 
	font-family:Arial, Helvetica, sans-serif;
}

divider {
	background-color: #999999;
}

.color {
	color: #FFCC00;
}

td.color1 {
	background: #FFDC71;
}

td.color2 {
	background: #CCCCFF;
}

td.color3 {
	background: #FFF0C4;
}

td.color4 {
	background: #9999CC;
}

td.color5 {
	background: #ECECFF;
}

td.color6 {
	background: #000099;
}

td.color7 {
	background: #C0C0C0;
}
td.color8 {
	background: #D3D3D3;
}
h1
 {
	font-size: 150%; 
	color: #666666; 
	font-family:Arial, Helvetica, sans-serif;
}

h2.bc {
	font-size: 105%; 
	color: #999999; 
	font-family:Arial, Helvetica, sans-serif;
}

h2.sectionhead {
	font-size: 100%; 
	color: #000000; 
	width: 50%;
}

h2 {
	font-size: 105%; 
	font-family:Arial, Helvetica, sans-serif;
	color: #000099;
	} 

h3 {
	font-size: 95%; 
	font-family:Arial, Helvetica, sans-serif;
} 

.red {
	font-size: 90%;
	color:  #FF0000;
}

.nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

.top {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #666699;
}


.mainh1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #666666;
}


.hside {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background-color: #666666;
	display: block;
	}
.side {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	font-style: normal;
	color: #660000;
	border-bottom:thin;
}


.side a:hover
{	text-decoration: underline;
	color: #660000;

}
.side a:active
{
	color: #660000;
	text-decoration: none;

}
.side a:visited
{
	color: #660000;
	text-decoration: none;

}


.headsmall {
	font-size:85%; 
	font-family:Arial, Helvetica, sans-serif;
}

.small {
	font-size:90%; 
	font-family:Arial, Helvetica, sans-serif;
}

.smalltext {
	font-size:95%; 
	font-family:Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: underline;
	color: #000099;
}

a:active {
	text-decoration: underline;
	color: #000099;	
}

a:hover {
	color: #CC9900;
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
}

.survey {
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

.errorHeading {font-size: 110%; 
	font-weight: bold; 
	color: red; 
	font-family:Arial, Helvetica, sans-serif;
}

.errorDisplay {
	font-weight: normal; 
	font-size: 100%;  
	color: red; 
	font-family:Arial, Helvetica, sans-serif;
}

.headerDisplay {
	font-weight: bold; 
	font-size: 100%;  
	color: #CC9900; 
	font-family:Arial, Helvetica, sans-serif;
}

.boldLabel {
	font-weight: bold; 
	font-size: 85%; 
	font-family:Arial, Helvetica, sans-serif;
}

.resultHeader {
	border-right-color: #BEB9B4; 
	background-color: #F5F5DC;	
	border-right-style: solid;	
	border-right-width: 1px; 
	FONT-WEIGHT: bold 
}

.resultsettd1 {
	background-color: #FFFFFF;
}

.resultsettd2 {
	background-color: #FFF0C4;
}

.resultsettable {
	border: 1px;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	margin-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-top: 1px;
	text-align: left;
}

.tableheadcolor {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFDC71;
	font-weight: normal;
}

.tabledatacolor {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFF0C4;
}

.tablelightcolor {
	background-color: #FFFAEA;
	font-family: Arial, Helvetica, sans-serif;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #003399;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #003399;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #003399;
}

.note {	
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 90%;        
	font-style: italic ;        
	color: blue;}

.sectiontable {        
	border:1px solid #FFDC71; 	
	}

.mandatory {
        color:#FF0000;
	font-size: 110%;
}